Bug 245236 - squid docs conflict with updated man-pages
squid docs conflict with updated man-pages
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: man-pages (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Martin Bacovsky
Fedora Extras Quality Assurance
:
: 245970 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-21 15:59 EDT by Michal Jaegermann
Modified: 2007-11-30 17:12 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-26 10:23:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michal Jaegermann 2007-06-21 15:59:27 EDT
Description of problem:

'yum update man-pages' with man-pages-2.55-2.fc8 ends up with

Transaction Check Error:
  file /usr/share/man/man8/ncsa_auth.8.gz from install of man-pages-2.55-2.fc8
conflicts with file from package squid-2.6.STABLE13-1.fc7

Version-Release number of selected component (if applicable):
squid-2.6.STABLE13-1.fc7
Comment 1 Ivana Varekova 2007-06-26 10:23:11 EDT
This is man-pages problem.
Fixed in man-pages-2.55-3.fc8.
Comment 2 Ivana Varekova 2007-06-28 02:51:04 EDT
*** Bug 245970 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.